/* --- REVIEWS --- */

.reviews_holder {
	/*padding: 20px;
	border: 0.5px solid #CCC;
	border-radius: 5px;
	background-color: #FFF;*/
	width: 100%!important
}
.reviews_holder .aisa_recaptcha {
	width: 100%!important;
	margin: 0 0 20px 0!important;
}

.reviews_holder h5 {
	margin: 0 0 10px 0!important;
	font-size: 110%!important;
	color: #CCC
}
.reviews_holder label, .reviews_holder input[type=text], .reviews_holder input[type=submit] {
	font-size: 80%!important;
}
.reviews {
	margin: 0 0 30px 0!important;
	font-size: 80%!important;
}
.review_list {
	height: auto;
	max-height: 200px;
	overflow-y: auto
}
.reviews_holder ul {
	padding: 0!important;
	margin: 0!important;
}
.reviews_holder ul li {
	background-image: none;
	padding: 0 0 10px 0!important;
	margin: 0 0 10px 0!important;
	border-bottom: 1px dotted #666;
	list-style: none;
}
.star-rating {
	background-position: left center;
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 0 10px 0;
}
.mini_reviews_holder.deep-dive .star-rating {
	background-position: right center;
}
.mini_reviews_holder.showcase .star-rating {
	background-position: center center;
}
.review_rating {
	float: right;
	width: 30%;
	height: 15px;
	background-position: right center;
	background-size: contain;
	background-repeat: no-repeat
}
.star-rating.five, .review_rating.rate5 {
	background-image: url("images/stars-five.svg")
}
.star-rating.four-half {
	background-image: url("images/stars-four-half.svg")
}
.star-rating.four, .review_rating.rate4 {
	background-image: url("images/stars-four.svg")
}
.star-rating.three-half {
	background-image: url("images/stars-three-half.svg")
}
.star-rating.three, .review_rating.rate3 {
	background-image: url("images/stars-three.svg")
}
.star-rating.two-half {
	background-image: url("images/stars-two-half.svg")
}
.star-rating.two, .review_rating.rate2 {
	background-image: url("images/stars-two.svg")
}
.star-rating.one-half {
	background-image: url("images/stars-one-half.svg")
}
.star-rating.one, .review_rating.rate1 {
	background-image: url("images/stars-one.svg")
}
.star-rating.none {
	background-image: url("images/stars-none.svg")
}
.ave-rating {
	width: 49%;
	float: left;
	margin: 0 0 15px 0;
	font-size: 110%;
	text-transform: uppercase
}

.mini_reviews_holder.deep-dive .reviews {
	text-align: right;
}
.mini_reviews_holder.showcase .reviews {
	text-align: center;
	margin: 0!important
}
.mini_reviews_holder.showcase .reviews p {
	margin: 0;
	font-size: 80%
}
.rate_this {
	float: right;
	font-size: 110%;
	text-align: right;
	text-transform: uppercase;
	cursor: pointer;
}
.rate_this:hover {
	color: #2395D2
}
.mini_reviews_holder.showcase .rate_this {
	float: none;
	text-align: center;
}
.count-rating {
	width: 49%;
	float: right;
	text-align: right;
	margin: 0 0 15px 0;
	font-size: 110%;
	text-transform: uppercase
}
.ave-rating strong, .count-rating strong {
	font-weight: 600;
}
.review_author_name {
	width: 70%;
	float: left;
	margin: 0;
	font-size: 115%;
	
}
.review_author_avatar {
	float: left;
	width: 22px;
	height: 22px;
	margin: 0 10px 0 0;
}
.review_author_avatar img, .review_author_avatar svg {
	width: 100%;
	height: auto;
}
.review_comment {
	font-style: italic;
	margin: 10px 0 0 0;
}
#review-form input, #review-form textarea {
	margin: 0 0 15px 0!important
}
#review-form input[type=radio] {
	margin: 0 3px 15px 0!important
}
#review-form buttom {
	margin: 0!important
}
.rating_input {
	position: relative!important
}
.rating_input label, #edit-rating label {
	margin: 0 10px 0 0!important;
}
.edit-review, .delete-review {
	display:none;
	float: right;
	font-size: 75%;
	text-transform: uppercase;
	pointer-events: none;
	margin: 3px 0 0 0;
}
.delete-review {
	margin: 3px 0 0 5px;
}
.edit-review.active, .delete-review.active {
	display:block;
	pointer-events: all;
	cursor: pointer;
}
.edit-review.active:hover, .delete-review.active:hover {
	color: #2395D2
}
.edit_review_form {
	height: 250px!important;
}
.edit_review_form form {
	text-align: left!important;
}
.edit_review_form label {
	float: none!important
}
.edit_review_form textarea {
	margin: 2px 0 5px 0!important;
}
.edit_review_form form input[type=radio] {
	margin: 2px 3px 15px 0!important;
}
.review_talentLMS_course {
	position: fixed;
	top:0;
	right: -500px;
	width: 500px;
	z-index: 9999999;
	/*display: flex;*/
	height: 100%;
	justify-content: top;
	align-items: top;
	background-color: red;
	padding: 40px ;
	background-color: #FFFFFF;
	border: 1px solid #DDD;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.30);
}
.review_talentLMS_course.active {
	right: 0;
}
.close_reviews {
	position: absolute;
	top: 5px;
	left: 5px;
	text-transform: uppercase;
	width: 25px;
	height: 25px;
	background-color: #000;
	cursor: pointer;
	background-image:url("../../../../images/delete-icon.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 12px;
}

@media only screen and (max-width: 699px) {
}
@media only screen and (min-width: 700px) {
	.star-rating {
		width: 80%;
		height: 20px;
		margin: 0 auto 5px auto;
	}
}
@media only screen and (min-width: 1200px) {
	.star-rating {
		width: 70%;
		height: 25px;
		margin: 0 auto 8px auto;
	}
}
@media only screen and (min-width: 1800px) {
	.star-rating {
		width: 100%;
		height: 30px;
		margin: 0 0 10px 0;
	}
}